
Summary:	KDE Kicker Applet to control Artsd
Name:		kickarts
Version:	0.4
Release:	2mdk
License:	GPL
Url:		http://ripi.net/software/kickarts/
Group:		Sound
Source:		http://ripi.net/software/kickarts/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires:	kdebase-devel libarts-devel zlib-devel XFree86-devel libart_lgpl-devel
BuildRequires:	libaudiofile-devel libmad-devel libjpeg-devel libpng-devel libfam-devel
BuildRequires:	libvorbis-devel liblcms-devel

%description
Kickarts is a KDE applet to control the KDE Arts server.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure \
	--prefix=%{_prefix} --libdir=%{_libdir} --disable-rpath
	
%make

%install
make install-strip DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%{_libdir}/kde3/kickarts_panelapplet.*
%{_datadir}/apps/%{name}
%{_datadir}/apps/kicker/applets/*
%doc AUTHORS COPYING INSTALL README TODO

%changelog
* Mon Mar 17 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.4-2mdk
- configure in build stage
- fix buildrequires
- itzibitzi nicer formatting

* Sat Mar  1 2003 Buchan Milne <bgmilne@linux-mandrake.com> 0.4-1mdk
- First Mandrake Package
